.p-promotion .promotion-container > .span {
    padding-top: calc(2.5rem - 0.9375rem);
    padding-bottom: calc(2.5rem - 0.9375rem);
}

.p-promotion [data-bg="promotion-cyan"] {
    color: #fff;
    background-color: rgb(0, 173, 239);
    border-top-left-radius: 0.75rem;
    border-top-right-radius: 0.75rem;
}

.p-promotion .promotion-content h1 {
    font-size: 2.625rem;
    font-weight: 600;
}

.p-promotion .promotion-content .row {
    height: 16rem;
    padding: 0;
}

.p-promotion .promotion-content .row.triangle {
    height: 40rem;
    padding: 0;
    background-color: #e5f6fd;
    border-bottom-left-radius: 0.75rem;
    border-bottom-right-radius: 0.75rem;
}

.p-promotion .promotion-content .row.triangle .black-link {
    color: #000 !important;
    font-weight: 400;
    text-decoration: underline;
}

.p-promotion .promotion-content .row.triangle .black-link:hover {
    color: rgb(0, 85, 168);
    text-decoration: underline;
}

.p-promotion .promotion-content .row.triangle .d-flex .btn-contact.blueBg {
    color: #00adef !important;
    background-color: #fff !important;
    border: 0.125em solid #00adef;
}

.p-promotion .promotion-content .row.triangle .d-flex .btn-contact.blueBg::before {
    top: 0.475em;
    color: #00adef !important;
}

.p-promotion .promotion-content .triangle::before {
    position: absolute;
    bottom: 100%;
    left: 0;
    width: 100%;
    height: 4em;
    content: '';
    background-image: url('/images/content/promotion/promotion-triangle.svg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.p-promotion .promotion-content .d-flex {
    flex-direction: column;
}

.p-promotion .promotion-content .price_off--header {
    position: relative;
    top: 0.5rem;
    left: -0.95rem;
    display: flex;
    width: 100%;
    padding: 0 1rem 0 0.8rem;
    color: #fff;
    font-weight: 600;
    background-color: #004d71;
    border-top-right-radius: 0.75rem;
    border-bottom-right-radius: 0.75rem;
}

.p-promotion .promotion-content .price_off--header span:nth-child(1) {
    font-size: 1.1rem;
}

.p-promotion .promotion-content .price_off--header .d-flex.flex-column {
    margin-left: 1em;
}

.p-promotion .promotion-content .price_off--header .d-flex.flex-column span:nth-child(1) {
    margin-top: 0.39em;
    margin-bottom: -0.2em;
    font-size: 2rem;
}

.p-promotion .promotion-content .price_off--header .d-flex.flex-column span:nth-child(2) {
    font-size: 0.9rem;
}

.p-promotion .promotion-content .price_off--text {
    margin-top: 1rem;
    margin-bottom: 2rem;
    font-weight: 600;
}

.p-promotion .promotion-content .panel-aside {
    padding: 1.875rem 1.25rem;
    color: #000;
    background: #fff;
    border-radius: 0.75rem;
    box-shadow: 0 0.625rem 1.25rem rgba(0, 0, 0, 0.2);
}

.p-promotion .promotion-content .warrenty-lozenge::before {
    position: absolute;
    top: 10%;
    right: -3em;
    width: 7em;
    height: 3em;
    content: '';
    background-image: url('/images/content/warranty/5-year-badge.webp');
    background-repeat: no-repeat;
    background-size: contain;
}

.promo-img {
    position: relative;
    top: -1rem;
    right: 0;
    z-index: 98;
    max-width: 6rem;
}

.worthBox {
    position: absolute !important;
    top: 8rem;
    right: 2rem;
    z-index: 99;
    padding: 0.5rem 0.5rem 0.75rem;
    text-align: center;
    background: #108b25;
    border-radius: 1rem;
    box-shadow: 0 0 0.875rem rgba(255, 255, 255, 0.2);
    transform: rotate(6deg); 
}

.worthBox span {
    font-size: 0.75rem;
    text-align: center; 
}

.worthBox h2 {
    margin-top: 0;
    margin-bottom: 0rem;
    color: #fff;
    font-size: 2rem;
    font-weight: bold;
}

.worthBox p {
    max-width: 8rem;
    margin-bottom: 0;
    color: #fff;
    font-size: 0.5em;
}

.blueBg {
    background-color: rgb(0, 173, 239) !important;
}

.blueBg h2,
.blueBg p,
.blueBg ul li {
    color: #fff;
}

.cta {
    background: #f5f5f5;
}

.cta img {
    position: relative;
    top: 0;
    right: 0;
    max-width: 18rem;
}

.btn-contact.orange {
    margin-bottom: 1rem;
    color: #fff !important;
    background-color: #e06a2d !important;
}

.p-desktop ol li {
    padding: 0.75rem 0;
}

@media (min-width: 48em) {
    .p-promotion .promotion-content h1 {
        margin-bottom: 0.3em;
    }

    .p-promotion .promotion-content .row {
        height: auto;
        padding: calc(2.5rem - 0.9375rem);
    }

    .p-promotion .promotion-content .row:nth-child(1) {
        padding-bottom: 0;
    }

    .p-promotion .promotion-content .row.triangle {
        height: auto;
        padding-top: 0;
        padding-bottom: 3rem;
    }

    .p-promotion .promotion-content .triangle::before {
        height: 7em;
    }

    .p-promotion .promotion-content .price_off--header {
        position: absolute;
        top: 1rem;
        left: -1.77em;
        width: auto;
        padding: 0 2rem 0 2.4rem;
        flex-direction: column;
    }

    .p-promotion .promotion-content .price_off--header p {
        padding: 1rem 0 0;
        margin-bottom: 0.5rem;
        text-align: center;
    }

    .p-promotion .promotion-content .price_off--header span:nth-child(1) {
        font-size: 3.375rem;
    }

    .p-promotion .promotion-content .price_off--header .d-flex.flex-column span:nth-child(1) {
        margin-top: 1.5rem;
        font-size: 2.6875rem;
        font-weight: 600;
    }

    .p-promotion .promotion-content .price_off--header .d-flex.flex-column span:nth-child(2) {
        font-size: 0.9375rem;
    }

    .p-promotion .promotion-content .price_off--text {
                max-width: 75%;
        margin-top: 6rem;
        margin-bottom: 7rem;
        font-size: 1.5rem;
    }

    .p-promotion .promotion-content .warrenty-lozenge::before {
        top: 12%;
        right: -1rem;
        width: 9em;
        height: 5em;
    }

        .promo-img {
        position: absolute;
        top: 5.35rem;
                right: -1rem;
        max-width: 20rem;
    }

    .worthBox {
        top: 12rem;
        padding: 1rem;
        border-radius: 2rem;
    }

    .worthBox span {
        font-size: 1.25rem;
    }

    .worthBox h2 {
        margin-bottom: 0;
        font-size: 2rem;
    }

    .worthBox p {
        max-width: 10rem;
        font-size: 0.75em;
    }

    .cta img {
        position: relative;
        top: 0rem;
        max-width: 30rem;
    }

    .btn-contact.orange {
        margin-bottom: 0;
    }
    .p-promotion .promotion-content .row.triangle .d-flex .btn-contact.blueBg {
    color: #00adef !important;
    background-color: #fff !important;
    border: 0.125em solid #00adef;
    margin-bottom: 1rem;
}
}

@media (min-width: 75em) {
    .p-promotion .promotion-content .price_off--header span:nth-child(2) {
        padding: 0 0 1rem;
        margin: 0;
        font-size: 5.375rem;
        line-height: 4rem;
    } 

    .p-promotion .promotion-content .price_off--header .d-flex.flex-column span:nth-child(2) {
        margin-top: 2.6rem;
    }

    .p-promotion .promotion-content .price_off--text {
        max-width: 60%;
        margin-bottom: 7rem;
    }

    .p-promotion .promotion-content .row.triangle .d-flex {
        flex-direction: row;
        align-items: flex-end;
    }

    .p-promotion .promotion-content .row.triangle .d-flex p {
        margin-bottom: 0;
    }

    .p-promotion .promotion-content .row.triangle .d-flex .btn-contact.orange {
        height: fit-content;
        max-width: fit-content;
        margin-left: 1em;
    }

    .p-promotion .promotion-content .row.triangle .d-flex .btn-contact.blueBg {
        box-sizing: border-box;
        height: fit-content;
        max-width: fit-content;
        padding: 0.45rem 0.45rem 0.45rem 1.75rem;
        margin-left: 1em;
        text-align: center;
                margin-bottom: 0;
    }

    .p-promotion .promotion-content .row.triangle .promo-img {
        margin-top: -6em;
        margin-bottom: 0;
    }

    .p-promotion .promotion-content .warrenty-lozenge::before {
        top: 68%;
        right: 0;
        left: unset;
        width: 7em;
        height: 4em;
        transform: translateY(-68%);
    }
    .promo-img {
        position: absolute;
        top: -1.5rem;
        right: 7rem;
        max-width: 20rem;
    }
     .cta img {
        position: absolute;
        top: -10rem;
        max-width: 30rem;
    }
}

@media (min-width: 85.375em) {
    .p-promotion .promotion-content .price_off--text {
        margin-top: 5.5rem;
        margin-bottom: 10rem;
        font-size: 1.75rem;
    }

    .p-promotion .promotion-content .triangle::before {
        height: 9.5em;
    }

    .p-promotion .promotion-content .row.triangle > div:first-child {
        margin-top: -4em;
    }

    .p-promotion .promotion-content .row.triangle .promo-img {
        margin-top: -11em;
    }

    .p-desktop {
        padding: 0 3.5rem;
    }

    h2 {
        margin-top: 0;
    }
}
